Subject: Re: distribute cvs 1-11-1p1
From: Charles Wilson <[email-masked]>
To: Luc Saffre <[email-masked]>
Cc: [email-masked]
Date: Mon, 03 Dec 2001 01:07:58 -0500

Luc Saffre wrote:
> 
> There was a bug in Version 1.11.1 of CVS (Read only access was broken),
> which has been solved in April 2001.
> Cygwin includes only the buggy version.

Well, actually we don't include THAT buggy version.  We ship 1.11.0
which is even older.

> I suggest to upgrade Version 1.11.1p1.

I need to do some work with gdbm first, stay tuned...
 
> Or is there a work-around?

Not that I know of.  But thanks for the heads-up -- it'll go on my TODO
list...

--Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/